   This manual is for GNU M4 (version 1.4.11, 29 March 2008), a package
containing an implementation of the m4 macro language.

   Copyright (C) 1989, 1990, 1991, 1992, 1993, 1994, 2004, 2005, 2006,
2007, 2008 Free Software Foundation, Inc.

     Permission is granted to copy, distribute and/or modify this
     document under the terms of the GNU Free Documentation License,
     Version 1.2 or any later version published by the Free Software
     Foundation; with no Invariant Sections, no Front-Cover Texts, and
     no Back-Cover Texts.  A copy of the license is included in the
     section entitled "GNU Free Documentation License."

C.1 Index for all `m4' macros
=============================

This index covers all `m4' builtins, as well as several useful
composite macros.  References are exclusively to the places where a
macro is introduced the first time.